/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}
/*title*/
.title{margin:10px auto 5px auto;text-align:left;width:980px;height:auto;}
.title strong{font-size:14px;font-weight:700;color:#757677;}
.title img{vertical-align:middle;margin:0 5px 0 20px;}
.title div{float:right;margin:-17px 10px 0 0;}
.title div ul li{float:left;}
.title div li.one{width:73px;line-height:150%;height:18px;background:url(images/t_bg.gif) no-repeat;text-align:center;margin:0 10px;}
.title div li.two a{color:#085785;font-size:14px;}
/*content*/
.content{margin:0 auto 10px auto;width:980px;height:auto;}
.left_c{float:left;width:692px;height:358px;}
.right_c{margin:10px auto;width:980px;height:auto;border:3px solid #999;}
.right_c p{margin:0 0 10px 0;padding:10px 0 0 10px;text-align:left;font:700 14px 宋体;}
.right_c p a{color:#999;}
.right_c div{width:980px;height:auto;}
.right_c div ul li{float:left;width:125px;height:110px;text-align:center;margin:0 7px;}
.right_c div li img{border:1px solid #999;padding:1px;}
.right_c div li a{color:#830303;text-decoration:none;}
.right_c div li a:hover{display:block;width:125px;height:18px;background:#333;color:#fff;}